lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-01-03 00:00
    datetime_end: 2024-01-05 00:00
    level: 4
    type: 11
    group: 1
    region: 'south'
    description: "DANGER EXTRÊME: Avis de crue*. Mercredi (03/01) 00h00 à vendredi (05/01) 00h00, pour le sud du pays."
  - datetime_start: 2024-01-03 00:00
    datetime_end: 2024-01-05 00:00
    level: 3
    type: 11
    group: 1
    region: 'north'
    description: "DANGER: Avis de crue*. Mercredi (03/01) 00h00 à vendredi (05/01) 00h00, pour le nord du pays."
  - datetime_start: 2024-01-03 09:00
    datetime_end: 2024-01-03 23:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent fort. Mercredi (03/01) 09h00 à 23h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

